2
votes
1answer
644 views

How to update pgf 2.0 to 2.1?

I have installed TikZ/PGF using Synaptic Package Manager. Still it contains version 2.0. Now How do I update it?
1
vote
1answer
1k views

Tikz library `external` produces error if package `optional` is loaded?

I'm working on a large document which exceeded the memory capacity of TexLive 2011 so I tried to externalize the tikz images by using it's external library, as described in pgfmanual. I compiled ...
3
votes
2answers
1k views

PGF doesn't work under Ubuntu 11.10

I updated my Ubuntu to the newest version 11.10 recently. Today when I use PGF again, i find many of my old examples cannot compile. It always give the error information as: ! Package PGF Math Error: ...
10
votes
4answers
6k views

Getting TexLive installation to work

In the launchpad website it is mentioned that the version in the repositories is hopelessly outdated (by two years, even in the oncoming october release). I was trying to install TeXLive 2011 (in ...